Activity log for bug #1084028

Date Who What changed Old value New value Message
2012-11-28 10:26:37 Stefan Kooman bug added bug
2012-11-28 17:58:48 Serge Hallyn openvswitch (Ubuntu): importance Undecided High
2012-11-28 18:08:05 Serge Hallyn openvswitch (Ubuntu): status New Confirmed
2013-01-30 11:32:57 marcond@gmail.com bug added subscriber marcond@gmail.com
2013-02-19 21:36:20 Matt Willsher bug added subscriber Matt Willsher
2013-03-31 07:02:50 Marc DANO bug added subscriber Marc DANO
2013-04-16 14:31:04 steve friday bug added subscriber steve friday
2013-04-25 17:56:26 RussianNeuroMancer bug added subscriber RussianNeuroMancer
2013-05-15 12:34:00 James Page nominated for series Ubuntu Saucy
2013-05-15 12:34:00 James Page bug task added openvswitch (Ubuntu Saucy)
2013-05-15 12:34:05 James Page openvswitch (Ubuntu Saucy): assignee James Page (james-page)
2013-05-15 12:34:07 James Page openvswitch (Ubuntu Saucy): status Confirmed In Progress
2013-05-15 12:34:22 James Page openvswitch (Ubuntu Saucy): milestone ubuntu-13.05
2013-05-16 18:00:59 James Page attachment added openvswitch-switch.conf https://bugs.launchpad.net/ubuntu/+source/openvswitch/+bug/1084028/+attachment/3678528/+files/openvswitch-switch.upstart
2013-05-29 14:05:14 James Page openvswitch (Ubuntu Saucy): milestone ubuntu-13.05 ubuntu-13.07
2013-06-01 16:17:43 Damien Gombault bug added subscriber Damien Gombault
2013-07-01 23:03:55 Kevin Otte bug added subscriber Kevin Otte
2013-07-24 14:41:47 Simon Déziel bug added subscriber Simon Déziel
2013-07-25 09:48:10 Vasiliy Tolstov bug added subscriber Vasiliy Tolstov
2013-08-16 08:00:18 James Page openvswitch (Ubuntu Saucy): status In Progress Triaged
2013-08-16 08:00:24 James Page bug task deleted openvswitch (Ubuntu Saucy)
2013-08-20 13:47:44 Matteo Panella bug added subscriber Matteo Panella
2013-08-20 16:01:00 Robbie Williamson bug added subscriber Robbie Williamson
2013-08-21 10:53:12 Launchpad Janitor branch linked lp:~james-page/ubuntu/saucy/openvswitch/1.12-snapshot
2013-08-22 09:33:26 Launchpad Janitor branch linked lp:~james-page/ubuntu/saucy/openvswitch/snapshot-1.11
2013-08-23 11:05:34 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/openvswitch
2013-08-26 09:59:32 Launchpad Janitor openvswitch (Ubuntu): status Triaged Fix Released
2013-09-16 02:58:37 Jian Wen bug added subscriber Jian Wen
2013-09-16 03:05:09 Ray Wang bug added subscriber Ray Wang
2016-11-08 15:20:41 Michael Polenchuk bug added subscriber Michael Polenchuk
2018-07-22 05:01:29 RussianNeuroMancer removed subscriber RussianNeuroMancer
2018-07-24 04:48:30 Ray Wang removed subscriber Ray Wang